.forms {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 50px;
}

h5 {
  border-radius: 50px;
  background-color: #d2d3d3;
  font-family: Montserrat, sans-serif;
  padding: 10px;
  margin: 20px 0;
  display: inline-block;
}

.checkboxes {
  text-align: left;

  > div {
    margin-bottom: 20px;
  }
}

.input-text-inline,
.input-text-inline-2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
  align-items: center;

  ::ng-deep .mat-form-field-infix {
    width: 100%;
  }
}

.input-text-inline-2 {
  grid-template-columns: repeat(2, 1fr);
}

.daysTotal {
  text-align: left;
}
